// creator  : weidu.exe (version 23600)
// argument : KARAN3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~KARAN3~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #9719 /* ~Dullard! Insolent waif! I tried to instruct you, tried to make you wise, but it was like drawing compassion from a Zhent! You are a nothing, child, and you will soon become much less! Thssss!~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
